Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2879

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2879
Last Modified 07 Mar 2011 09:37:10
Published 07 Jun 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2879

Summary

SQL injection vulnerability in newscomments.php in Alex News-Engine 1.5.0 and earlier allows remote attackers to execute arbitrary SQL commands via the newsid parameter.

Vulnerable Systems

Application

  • Alex News-engine 1.5.0


References

VUPEN - ADV-2006-2151

BID - 18274

BUGTRAQ - 20060605 ewsEngine <= 1.5.0(newscomments.php) Remote SQL Injection Vulnerability

SECUNIA - 20469

XF - alexnews-newscomments-sql-injection(26946)

SREASON - 1057


Last Updated: 27 May 2016 10:42:48